GEN_DBUS_THEME_D_BODY(1)

NAME
gen-dbus-theme-d-body - generate Theme-D wrapper body

SYNOPSIS
gen-dbus-theme-d-body XML-FILE MODULE-PATH

DESCRIPTION
Command gen-dbus-theme-d-body generates a Theme-D wrapper body file for a D-Bus interface. File XML-FILE must contain a single <node> element containing a single <interface> element. Argument MODULE-PATH determines the module path of the generated body file.

SEE ALSO
gen-dbus-theme-d-interface(1)